using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace CitySunlight
{
    public partial class Basic : System.Web.UI.MasterPage
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        public String GetLoginInfo()
        {
            String html = "";
            if (Session["username"] == null)
                html = "<a href=\"/Account/Login.aspx\" >登录</a>";
            else
            {
                html = String.Format("欢迎您 {0} ", Session["username"].ToString());
                html += "<a href=\"/Account/LogOut.aspx\" > 注销</a>";
                html += " ";
                html += "<a href=\"/Product/ProductEdit.aspx?type=create\" >发布</a>";
                html += " ";
                html += "<a href=\"/Admin.aspx\" >管理</a>";
            }
            return html;
        }
    }
}